Jump to content
TrinityCore

blkht

Plebs
  • Content Count

    10
  • Joined

  • Last visited

Community Reputation

0 Neutral

About blkht

  • Rank
    Member
  1. I`m updating this incase someone else runs in to this problem. As Aokromes said, this extractor is for 7.1.5, as I had pulled the master branch without knowing. I used git bash to pull from the 3.3.5 repo link, which really just pulls master unless you specify a revision. I had to pull with git extensions so I could select branch 3.3.5, which is explained in the installation guide.
  2. The worldserver crashes whenever I create a character. Seems like there is an issue with mysql, but I have no idea what the issue is. Anybody knows what`s happening here?
  3. Alright, I`ll have to figure out where I gone wrong then. Thanks for your quick response.
  4. That makes sense, but I`ve pulled and compiled 3.3.5a. Shouldn`t the extractors be 3.3.5a then?
×
×
  • Create New...